@charset "UTF-8";

/**************************************************************************************************

TEXT

**************************************************************************************************/

p {
	font-size:15px;
	line-height: 1.6em;
	color:#333;
}
p > strong{
font-weight: bold;
}

.intro p {
	font-size:15px;
	line-height: 1.6em;
	color:#333;
	margin:15px 0 0 0;
}

p.atten {
	font-size:20px;
	line-height: 1.6em;
	color:#333;
}


.txtL{
	text-align:left;
}

.txtC{
	text-align:center;
}

.txtR{
	text-align:right;
}

.txtB{
	font-weight:bold;
}

.catch1{
	font-size:23px;
	font-weight:bold;
	color:#971a16;
	line-height: 1.5em;
	margin:0px 0 5px 0;
}

.catch2{
	font-size:17px;
	line-height: 1.5em;
}

.catch3{
	font-size:18px;
	font-weight:bold;
	color:#971a16;
	line-height: 1.5em;
}


.catch4{
	font-size:18px;
	font-weight:bold;
	color:#333;
	line-height: 1.5em;
	margin:0 0 5px 0;
}

.catch5{
	font-size:16px;
	font-weight:bold;
	color:#971a16;
}

.catch6{
	font-size:23px;
	font-weight:bold;
	color:#946134;
	line-height: 1.5em;
	margin:0px 0 5px 0;
}


.catchContact{
	font-size:23px;
	font-weight:bold;
	color:#946134;
	line-height: 1.5em;
	margin:0px 0 5px 0;
}

.txtExp{
color:#946134;
font-weight:bold;
margin:0 0 5px 5px;
	font-size:18px;
}


.txtOrange{
color:#946134;
}


.cap{
	font-size:12px;
}

.capLarge{
	font-size:13px;
font-weight:normal;
}

.atten{
color:#ff0000;
}

.txtRed{
color:#ff0000;
}

.attenFontLarge{
font-size:22px;
color:#ff0000;
}


.attennews{
color:#ff0000;
font-weight:bold;
}


.txtBlueB{
color:#1f6caa;
font-weight:bold;
}

.txtPrice{
font-size:18px;
font-weight:bold;
color:#d80000;
}

.txtPrice span{
font-size:13px;
color:#333;
font-weight:normal;
}

.txtPrice span.mark{
color:#946134;
}

.readTxt{
color:#cc3333;
font-size:15px;
line-height:1.6em;
font-weight:bold;
margin:0 0 10px 0;
}

.catchTxt{
color:#cc3333;
font-size:19px;
line-height:1.6em;
font-weight:bold;
margin:0 0 10px 0;
}

.catchTxt2{
color:#333;
font-size:19px;
line-height:1.6em;
font-weight:bold;
}


.uldisc{
  padding: 0;
  margin: 0 0 0px 20px; //左のマージンはここで指定
  list-style-type: disc;
}

.uldisc li{
  list-style-type: disc;
  line-height: 1.5em;
	font-size:14px;
  padding: 0 0 5px 0px;
}



.uldiscBig{
  padding: 0;
  margin: 0 0 0px 20px; //左のマージンはここで指定
  list-style-type: disc;
}

.uldiscBig li{
  list-style-type: disc;
  line-height: 1.5em;
	font-size:15px;
  padding: 0 0 7px 0px;
  border-bottom:solid 1px #ccc;
}

.uldiscSmall{
  padding: 0;
  margin: 0 0 0px 20px; //左のマージンはここで指定
  list-style-type: disc;
}

.uldiscSmall li{
  list-style-type: disc;
  line-height: 1.5em;
	font-size:12px;
  padding: 0 0 5px 0px;
}

.uldecimal{
  padding: 0;
  margin: 0 0 0px 25px; //左のマージンはここで指定
  list-style-type: decimal;
}

.uldecimal li{
  list-style-type: decimal;
  line-height: 1.5em;
	font-size:13px;
  padding: 0 0 5px 0px;
}


/**************************************************************************************************

ERROR

**************************************************************************************************/
.errMsgTitle{
text-align:center;
font-size:15px;
font-weight:bold;
color:#ff0000;
}

.ERR { color: red; }


span.error{
font-size:15px;
font-weight:bold;
color:#ff0000;

}